@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto Flex';
}

:root {
  --primary-color: #1C6AE4;
  --bg-light-blue: #EEF7FF;
  --primary-pink-color: #E81932;
}

li{
    list-style-type: none;
}

a{
    text-decoration: none;
}

.check__title{
    font-size: 48px;
    color: #222222;
    font-weight: 700;
    margin-bottom: 45px;
}

.p-text{
    font-size: 18px;
    font-weight: 14px;
    max-width: 668px;
    color: #555555;
}

.mar-bot-30{
    margin-bottom: 30px;
}

.w-530{
    max-width: 530px;
}

.container {
    max-width: 1150px;
    width: 100%;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}

.section-planes-info{
    margin-top: 80px;
    padding-bottom: 80px;
}

.section_title{
    font-size: 48px;
    font-weight: 700;
    color: #222222;
}

.info-links {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.section-planes{
    padding-top: 80px;
}

.plane{
    margin-bottom: 160px;
}

.plane__data{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.section-planes .plane:nth-child(even) .plane__data {
    flex-direction: row-reverse;
  }





@media (max-width: 1180px) {
    .container {
        max-width: 797px;
    }

    

    .plane__data{
        display: flex;
        flex-direction: column;
        gap: 30px;
        margin-top: 50px;
    }

    .section-planes-info {
        margin-top: 80px;
        padding-bottom: 60px;
    }

    .section-planes {
        padding-top: 40px;
    }

    .section-planes .plane:nth-child(even) .plane__data {
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    .container {
        max-width: 606px;
    }

    .plane {
        margin-top: 60px;
        margin-bottom: 100px;
    }

    

    
}

@media (max-width: 576px) {
    .container {
        max-width: 100%;
    }

    .section_title {
        font-size: 28px;
        font-weight: 700;
        color: #222222;
    }

    .p-text {
        font-size: 16px;
        font-weight: 400;
        max-width: 668px;
        color: #555555;
    }

    .section-title {
        font-size: 22px;
    }

    .section-planes {
        padding-top: 20px;
    }

    .plane {
        margin-top: 30px;
        margin-bottom: 60px;
    }

    .w-530 {
        max-width: 400px;
    }

    .info-links {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .section-planes-info {
        margin-top: 60px;
        padding-bottom: 20px;
    }
}